<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    1.0
datum aanpassing 	19 feb 2018
door							Nelleke van der Meer
Soort Aanpassing		
datum productie			


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co5="urn:postnl/mail/components/5" xmlns:fi1="urn:postnl/mail/fields1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co4="urn:postnl/mail/components/4" targetNamespace="urn:postnl/mail/components/5" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="ManufacturingComponents2.xsd"/>
	<!-- ================================== -->
	<!--  -->
	<!-- een nieuwe party base type is opgebouwd tbv nieuw adres -->
	<!-- Maar, let op: -->
	<!-- ================================== -->
	<!-- herstel Adres componenten. co1:StreetName en co1:CityName hebben een andere naam gekregen omdat dezelfde naam ook voor een field. Rename naar StreetNameNotation en CItyNameNotation  -->
	<!-- als eerste toegepast voor HR in Noun EmployeeMaster. Na overleg met Joshua (Tibco Team): voorlopig blijft het bij alleen voor EmployeeMaster. In het canonical is dit geen probleem en waarschijnlijk is er ook geen probleem op de integratielaag, mits deze op de juiste wijze is ingericht en ontkoppeld van het canonical XSD.  -->
	<!-- ========================== ========-->
	<xsd:complexType name="PartyBaseType" abstract="true">
		<xsd:sequence>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co2:PartyIDs" minOccurs="0"/>
			<xsd:element ref="fi1:AccountID" minOccurs="0"/>
			<xsd:choice minOccurs="0">
				<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co3:NamePerson" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:NameNonPerson" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
			<xsd:element ref="co5:Location" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="category" type="fi1:PartyCategoryCodeContentType"/>
		<xsd:attribute name="role" type="fi1:PartyRoleCodeContentType"/>
	</xsd:complexType>
	<xsd:element name="Party" type="co5:PartyType"/>
	<xsd:complexType name="PartyType">
		<xsd:complexContent>
			<xsd:extension base="co5:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:PartyAggregate1" minOccurs="0"/>
					<xsd:element ref="fi1:PartyAggregate2" minOccurs="0"/>
					<xsd:element ref="fi1:Description" minOccurs="0"/>
					<xsd:element ref="fi1:PartyInfo" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Location" type="co5:LocationType">
		<xsd:annotation>
			<xsd:documentation>The location of a thing as captured by an address (or addresses), GPS Coordinates, and/or in relation to other locations.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="LocationABIEType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">LocationABIEType is logically derived from UN/CEFACT TBG17 ABIE LocationType as defined in the Reusable Aggregate Business Information Entity (RUABIE) XML Schema file.</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Directions" minOccurs="0"/>
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co4:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:complexType name="LocationType">
		<xsd:complexContent>
			<xsd:extension base="co5:LocationABIEType">
				<xsd:sequence>
					<xsd:group ref="me1:FreeFormTextGroup" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- LSP: CustomerOrder; vanwege aanpassing in Mailtem Franking hogere versies nodig. -->
	<xsd:element name="Package" type="co5:PackageType">
		<xsd:annotation>
			<xsd:documentation>Package is het verpakkingsmiddel. Bijvoorbeeld een bak, een bundel, elastiek, een rouwverzendset-envelop. In het verpakkingsmiddel zitten poststukken en/ of goederen.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PackageType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PackagingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:PackagingTypeDescription" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="co3:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:UPCPackagingLevelCode" minOccurs="0"/>
			<xsd:element ref="fi1:PerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:CapacityPerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="TransportEquipment" type="co5:TransportEquipmentType">
		<xsd:annotation>
			<xsd:documentation>A piece of transport equipment associated with this transport handling unit.
TransportEquipment is het transportmiddel. Bijvoorbeeld een bakkenkar of een rolcontainer. In het transportmiddel kunnen goederen verpakt in een verpakkingsmiddel zitten (binnen TransportEquipment vind je Package), of er kunnen losse goederen in zitten (binnen TransportEquipment vind je ook direct een relatie naar GoodsItem).</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportEquipmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:LoadFactor" minOccurs="0"/>
			<xsd:element ref="fi1:ShippingMarks" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TransportEquipmentTypeCode" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<!--<xsd:element ref="co5:TransportEquipment" minOccurs="0" maxOccurs="unbounded"; veroorzaakt een loop. Had hier niet mogen staan./>-->
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co5:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<!-- 18012019: consignment delivery date time is een optionele uitbreiding tbv BMA3 vanwege NRP-->
			<!-- 15022019: consignment delivery date time wordt tbv BMA3 vervangen door co1:DeliveryDateTimePeriod -->
			<xsd:element ref="co1:DeliveryDateTimePeriod" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="TransportHandlingUnit" type="co5:TransportHandlingUnitType">
		<xsd:annotation>
			<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment. Note: In de Waybill staan de werkelijke hoeveelheden en in de Transportorder de gevraagde en geplande hoeveelheden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportHandlingUnitType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:HandlingInstructionsDescription" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co1:FreightContent" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0"/>
			<xsd:element ref="co5:TransportEquipment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co5:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:choice minOccurs="0">
				<xsd:element ref="co1:EquipmentTransportationUnit" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:PackageTransportationUnit" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:MailItemTransportationUnit" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:GoodsItemTransportationUnit" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
